﻿
/*************************
*******Typography******
**************************/
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,400italic,500,700,100);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,800,300,600,700);
@import url(http://fonts.googleapis.com/css?family=Abel);

@import url(//db.onlinewebfonts.com/c/f5727dd66415af47582ddb87de6e9f81?family=Quebec-Serial+DB);

@font-face {font-family: "Quebec-Serial DB"; src: url("//db.onlinewebfonts.com/t/f5727dd66415af47582ddb87de6e9f81.eot"); src: url("//db.onlinewebfonts.com/t/f5727dd66415af47582ddb87de6e9f81.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/f5727dd66415af47582ddb87de6e9f81.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/f5727dd66415af47582ddb87de6e9f81.woff") format("woff"), url("//db.onlinewebfonts.com/t/f5727dd66415af47582ddb87de6e9f81.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/f5727dd66415af47582ddb87de6e9f81.svg#Quebec-Serial DB") format("svg"); }

@font-face {
  font-family: 'quebec';
  src: url(../fonts/quebec3.ttf);
  font-style: normal;
  font-weight: 100;
}

@font-face {
  font-family: 'centurygothic';
  src: url(../fonts/CenturyGothic.ttf);
  font-style: normal;
  font-weight: 100;
}

@font-face {
  font-family: 'lemonmilkreg';
  src: url(../fonts/LemonMilkReg.otf);
  font-style: normal;
}

@font-face {
  font-family: 'bettergrade';
  src: url(../fonts/BetterGrade.ttf);
  font-style: normal;
  font-weight: 100;
}

body {
  width: 100%;
  font-family: 'Roboto', sans-serif;
  /* background: #363e67; */
  background: #1d1e33;
  margin: 0;
  position: relative;
  font-weight:400px;
}

.shape1 {
  width: 100%;
  height: 60vh;
  background: #1f2036;
  position: absolute;
  z-index: 1;
  /* background: linear-gradient(50deg, rgba(0, 0, 0, 0) 0%, rgba(143, 20, 45, 0.473) 63%, rgb(255, 0, 0) 100%); */
  clip-path:polygon(0% 0%, 50% 50%,100% 100%,100% 0%);
} 

.shape2 {
  width: 60%;
  height: 35vh;
  background: #15162436;
  position: absolute; 
  z-index: 1;
  /* background: linear-gradient(50deg, rgba(0, 0, 0, 0) 0%, rgba(143, 20, 45, 0.473) 63%, rgb(255, 0, 0) 100%); */
  clip-path:polygon(0% 0%, 0% 100%,50% 50%,100% 0%);
} 

.col_60 {
  width: 45%;
  margin: 2.1%;
  min-height: 100px;
  background: #fff;
  border-radius: 10px;
  display: inline-block;
}

.col_120 {
  width: 100%;
  margin: 0;
  /* position: absolute;
  z-index: 2; */
  min-height: 100px;
  background: #fff;
  border-radius: 10px;
  display: inline-block;
}

.myCol {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 15px;
  /* min-height: 300px; */
  position: relative;
  z-index: 2;
  /* border: 1px solid #ccc; */
}

.nav1 {
  width: 100%;
  z-index: 3;
  padding: 20px 10px 10px 10px;
  /* margin: 10px 0 0 0; */
  color: #ccc;
  position: fixed;
  text-align: center;
  background: #1d1e33;
  /* border: 1px solid rgb(255, 208, 0); */
}

.nav2 {
  width: 90%;
  padding: 60px 0 10px 0;
  margin: 0 auto;
  /* margin-top: 100px; */
  min-height: 70px;
  /* border: 1px solid rgb(255, 208, 0); */
}

.menu_btn {
  width: 32.34%;
  height: 30px;
  border: none;
  color: #ccc;
  background: none;
  font-family: 'lemonmilkreg';
  font-weight: 600;
  font-size: 0.8em;
  text-align: center;
  border-radius: 15px;
  letter-spacing: 1px;
}

.btn_focus {
  color: #fff;
  background: #e5376b;
  box-shadow: 0px 0px 20px -5px #e5376b;
  /* box-shadow: inset 2px 2px 2px rgba(82, 82, 82, 0.4), inset -5px -5px 70px 5px #e5376b; */
}

.compare {
  width: 100%;
  margin: 0 auto;
  /* height: 25vh; */
  /* background: #ffa1bd; */
  /* position: fixed; */
  padding: 20px 2%;
  bottom: 0;
}

/* .compare_indiv {
  width: 47%;
  height: 100%;
  padding: 0 15px;
  margin: 0 1.25%;
  display: inline-block;
  background: #252641;
  border-radius: 10px;
} */

.compare_indiv {
  z-index: 2;
  width: 97%;
  height: 100%;
  padding: 10px 15px;
  margin: 0 1.25%;
  position: relative;
  display: inline-block;
  background: #252641;
  /* background: #e5376b; */
  border-radius: 10px;
}

.compare_indiv h3 {
  color: rgb(116, 116, 116);
  font-size: 1em;
  letter-spacing: 1px;
  font-weight: 400;
  text-transform: uppercase;
  font-family: 'centurygothic';
  /* font-family: 'lemonmilkreg'; */
}

.compare_indiv p {
  color: #ccc;
  margin: 0;
  padding: 0;
  /* display: inline-block; */
  width: 100%;
  /* background: #fff; */
  font-size: 0.8em;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-family: 'centurygothic';
  /* font-family: 'lemonmilkreg'; */
}

.compare1 i {
  color: #e5376b!important;
}

.compare2 i {
  color: #b520d3!important;
}

.compare3 i {
  color: #e59437!important;
}

.compare4 i {
  color: #20a9d3!important;
}

.loader1 {
  background: #e5376b!important;
}

.loader2 {
  background: #b520d3!important;
}

.loader3 {
  background: #e59437!important;
}

.loader4 {
  background: #20a9d3!important;
}

.loader_container {
  height: 4px;
  margin: 5px 0;
  border-radius: 10px;
  background: #1d1e33;
}

.loader1, .loader2, .loader3, .loader4 {
  height: 100%;
  border-radius: 10px;
}

.tp {
  text-align: center;
  font-size: 3em;
  color: #ccc;
  margin-top: 45px;
  font-family: 'lemonmilkreg';
}

.tp_notice {
  font-size: 0.9em;
  text-align: center;
  color: rgb(141, 141, 141);
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: 'lemonmilkreg';
}

.nav1 button {
  color: #ccc;
  border: 0px solid;
  background: none;
  font-size: 1.3em;
  margin-top: -5px;
}

.nav1 p {
  margin: 0 2%;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: 'centurygothic';
}

.nav1 b {
  color: #fff;
  font-size: 0.9em;
  letter-spacing: 1px;
  font-family: 'lemonmilkreg';
}

.ic_left {
  float: left;
  text-align: left;
}

.ic_right {
  float: right;
  text-align: right;
}

.bar_graph {
  width: 100%;
  height: 200px;
  margin: 35px 0 0 6px;
  /* border: 1px solid rgb(255, 208, 0); */
  height: 200px;
}

.bar_graph2 {
  width: 100%;
  margin: 0;
  z-index: 2;
  /* margin: 15px 0;
  height: 230px; */
  /* border: 1px solid rgb(255, 208, 0); */
  height: 30vh;
  position: fixed;
  bottom: 25vh;
}

.bar {
  display: inline-block;
  width: 10%;
  margin: -2px;
  padding: 0;
  height: 88%;
  background: #34365854;
}

.xmod {
  background: #25264179;
}

.bar_graph p {
  display: inline-block;
  width: 10%;
  margin: 0;
  padding: 0;
  font-size: 0.7em;
  letter-spacing: 1px;
  color: rgb(99, 98, 98);
  font-family: 'centurygothic';
  /* border: 1px solid rgb(255, 208, 0); */
}

.myCol form, .logCol form {
  width: 90%;
  padding: 15px;
  margin: 0 auto;
  /* border: 1px solid rgb(255, 208, 0); */
}

.input_tf {
  width: 95%;
  height: 45px;
  margin: 5px 2%;
  /* margin: 5px 2% 12px 2%; */
  padding: 5px 20px;
  color: #ccc;
  border: none;
  background: #2f304e73;
  border-radius: 3px;
}

.input_tf_cont {
  width: 45%;
}

.input_tf_cont_r {
  width: 45%;
  float: right;
}

.predict_submit {
  border: 1px solid #e5376b;
  background: #e5376b;
  width: 50%;
  /* float: right; */
  height: 40px;
  color: #fff;
  margin: 20px 0;
  border-radius: 3px;
  letter-spacing: 1px;
  font-family: 'lemonmilkreg';
}

.predict_submit:hover, .login_submit:hover {
  opacity: 0.8;
}

.welcome_msg {
  width: 100%;
  min-height: 90px;
  padding: 20px;
  border-radius: 10px;
  background: #2f304e73;
}

.welcome_msg p {
  width: 100%;
  float: left;
  /* letter-spacing: 0px; */
}

.welcome_msg span {
  float: right;
}

.p1 {
  margin: 0;
  font-size: 0.9em;
  letter-spacing: 0.5px;
  color: rgb(139, 139, 139);
  font-family: 'centurygothic';
}

.p2 {
  color: #fff;
  font-family: 'lemonmilkreg';
  padding-right: 10px;
}

.btn_center {
  width: 100%!important;
  background: #b520d3;
}

.compare_btn {
  margin: 0 auto;
  font-size: 0.9em;
  text-align: center; 
  /* color: rgb(141, 141, 141); */
  text-transform: uppercase;
  font-family: 'lemonmilkreg';
  letter-spacing: 1px;
  background: #ccc;
  border: 1px solid #ccc;
  border-radius: 3px;
}

.compare_btn:hover {
  background: #fff;
}

.compare_list {
  z-index: 2;
  width: 100%;
  margin: 0 auto;
  /* height: 65vh; */
  min-height: 400px;
  background: #fff;
  /* position: fixed; */
  position: relative;
  padding: 20px 4%;
  bottom: 0;
  overflow-y: auto;
  border-radius: 10px;
}

.tbl_view {
  width: 96%;
  margin: 2%;
  /* min-height: 200px; */
  /* background: #e5376b; */
}

.tbl_view tr {
  width: 100%;
  border-bottom: 1px solid #eee;
}

.tbl_view tr:hover {
  background: rgb(248, 248, 248);
}

.tbl_view button {
  margin: 0 0 7px 5px;
  font-size: 0.9em;
}

.tbl_view a {
  color: #1f2036;
  text-decoration: none;
}

.tbl_view a i {
  font-size: 1.2em;
}

.tbl_view a i:hover {
  color: #e5376b;
}

.tbl_date {
  color: #aaa;
  font-size: 0.8em;
  font-weight: 300;
  margin: 0 2px 7px 24px;
}

.tbl_view tr td {
  padding-top: 10px;
}

.ics_amt {
  font-family: 'lemonmilkreg';
  font-size: 0.9em;
}

.act_profit {
  margin: 0;
  padding: 0;
  font-size: 0.9em;
  color: #2091d3;
  margin: 0 2px 0 24px;
}

.btn_close {
  color: #e5376b;
}

.btn_compare i {
  color: rgb(32, 184, 32);
}

.btn_compare {
  font-weight: 300;
}

.btn_close:hover {
  color: #fff;
  background: #e5376b;
}

.btn_compare:hover {
  color: #fff;
  background: #1f2036;
}

.warn {
  background: #ffde97;
}

.empty_tbl {
  width: 90%;
  height: 70px;
  margin: 0 auto;
  background: #e5376b;
  border-radius: 10px;
}

.empty_tbl p {
  color: #fff;
  font-size: 0.9em;
  padding-top: 25px;
  text-align: center;
  /* font-weight: 300; */
  letter-spacing: 1px;
  font-family: 'lemonmilkreg';
}

/** Login Column **/

.logCol {
  z-index: 2;
  /* width: 100%;
  margin: 0 auto;
  min-height: 300px;
  position: absolute;
  z-index: 2; */
  /* border: 1px solid #ccc; */
}

.login_section {
  width: 80%;
  padding: 20px;
  margin: 0 auto;
  /* margin-top: 50px; */
  min-height: 90px;
  border-radius: 10px;
  background: #2f304e73;
}

.login_section i {
  font-size: 2em;
  color: #ccc;
}

.login_tf {
  width: 80%;
  height: 45px;
  margin: 7px 9%;
  padding: 5px 20px;
  color: #ccc;
  border: none;
  background: #2f304e73;
  border-radius: 3px;
}

.checkbox1_lable {
  font-size: 1em;
  margin: 0 9%;
  color: #20a9d3;
  font-weight: 300;
}

.login_submit {
  border: 1px solid #e5376b;
  background: #e5376b;
  width: 50%;
  /* float: right; */
  height: 40px;
  color: #fff;
  margin: 20px 9%;
  border-radius: 3px;
  letter-spacing: 1px;
  font-family: 'lemonmilkreg';
}

.my_footer_txt {
  font-size: 0.8em;
  font-weight: 300;
  text-align: center;
  position: absolute;
  bottom: 10px;
  left: 30px;
  color: rgb(153, 153, 153);
}

.input_lbl {
  /* width: 40%; */
  color: #393a5c;
  /* background: #20a9d3; */
  margin: 15px 0 0 2%;
  font-size: 0.9em;
  font-style: italic;
  letter-spacing: 0.5px;
}

.radio_btn {
  color: #c5c5c5;
  font-weight: 300;
}

.predicti, .predictm {
  display: none;
}


::placeholder {
  color: #585a7a;
}




@media(min-width: 757px){

  .compare_indiv {
    margin: 30px 1.25%;
  }

  .nav1 {
    width: 80%;
  }

  body {
    /* display: none; */
    width: 80%;
    margin: 0 auto;
  }

  .compare_list {
    /* display: none; */
    width: 80%;
    min-height: 400px;
    position: relative;
    margin: 0 auto;
    margin-top: 13vh;
  }

  .nav2 {
    /* display: none; */
    width: 40%;
    margin: 0 auto;
  }

  .compare {
    width: 80%;
    margin: 0 auto;
    padding: 20px 0;
  }

  .predict_submit, .login_submit {
    width: 150px;
    /* margin: 0 auto!important; */
  }

  /* .login_tf {
    width: 350px;
    display: block;
    margin: 0 auto;
    margin-top: 12px;
  } */

}